.blue-head {
    text-align:center;
    background-color:#549ab8;
}
.orange-body {
    background-color:rgba(255, 166, 0, 0.615);
}
.blue {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(84, 154, 184);
}
.small {
    font-size:0.8em;
}

.bold {
    font-weight: bold;
}

.center {
    text-align:center;
}
.reddish-body {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(108, 50, 5)
}
.orange {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(193, 96, 0);
}
.image-class {
    max-width: 50%;
    display: block;
    margin: 0 auto;
}
.grey {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(175, 175, 175);
}
.grey-body {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(88, 88, 88)
}
.image-container {
    display: flex;
    justify-content: space-around;
}

.image-container img {
    width: 45%;
    flex-shrink: 0;
    object-fit: cover;
}
.white {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(209, 209, 209)
}
.dark-blue {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:blue;
}
.brown {
    max-width:960px ;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(63, 35, 13);
}
.tan {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:tan
}
.dark-tan {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(148, 127, 100)
}
.dark-brown {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(17, 10, 3);
}
.black {
    max-width:960px;
    margin:0 auto;
    padding:40px 24px;
    background-color:rgb(17, 16, 16);
}